<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="00f47e72d32fa5a4ce6d50e46c538a5c">
  <dict>
    <!--2023-02-11 10:00:34.000-->
    <int key="callWaitingMode">7</int>
    <!--2023-02-11 10:00:34.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:00:34.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2024-02-05 09:44:04.000-->
    <int key="maxMessageSize">10485760</int>
    <!--2023-02-11 10:00:34.000-->
    <bool key="preferToUseUT">true</bool>
  </dict>
</config>
